Automate deployment, configuration, and upgrading Also known as: ansible@2.5

Current versions

ansible requires the following formulae to be installed:
pkg-config 0.29.2 Manage compile and link flags for libraries
libyaml 0.1.7 YAML Parser
openssl 1.0.2n SSL/TLS cryptography library
python@2 2.7.14_3 Interpreted, interactive, object-oriented programming language

Recent formula history

ilovezfs ansible 2.5.0
commitay ansible: revision to fix broken bottle
ilovezfs ansible: patch jsonpatch resource
ilovezfs ansible: revision for python@2
ilovezfs ansible: revision to fix broken bottle

Formula code at GitHub